h2.surroundings-title {
    background-color: #fffdf6;
    border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    color: #676767;
    display: block;
    font-size: 28px;
    font-weight: 700;
    line-height: 40px;
    padding: 15px 0;
    vertical-align: middle;
}
.paper-bottom {
    background:url(../images/paperbottom.png) left bottom no-repeat;
    padding-bottom:36px;
}
.rightbox .paper-bottom {
    margin-bottom: 50px;
}
.seznam-map-box{
    background: #fffdf6;
    margin-top: 9px;
}
.seznam-map-button-border{
    float: right;
}